﻿<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
<link rel="stylesheet" type="text/css" href="term.css" />
<title>THE CAMP 서비스 이용약관</title>
</head>
<body>
<div class="ad_title">
<h1>교통 재해 시 보장받는<br />
삼성생명 제휴상해보험(무배당) 가입<br /><span>무료</span></h1>
<h2>육군 장병께 드리는 가입 무료혜택으로 교통 재해에 미리 대비해 보세요.</h2>
</div>
<div class="ad_content">
<ul class="main_info">
<li><span>행사기간</span> : 2018년 2월 5일 ~ 2019년 2월 4일</li>
<li><span>행사내용</span> : 이전 화면의 바로가기를 통해 삼성생명 다이렉트 홈페이지 방문 후, 삼성생명 제휴상해보험(무배당) 가입 시 보험료 무료</li>
<li><span>가입문의</span> : 삼성생명 고객센터 1588-3114<br />(평일 9:00~18:00)</li>
</ul>
</div>

<div class="term content">
<ul class="main_info">
<li><span>상품안내</span> : 삼성생명 제휴상해보험(무배당)1종<br />(교통재해사망보장형, 2년만기 일시납)</li>
<li><span>가입나이</span> : 만 19세~60세까지 간편한 무진단/무심사 가입</li>
<li><span>보장내용</span> : 교통재해로 인한 사망보장 1,000만원</li>
<li><span>가입 시 알아두실 사항</span>
<div class="paragraph">이 자료는 요약된 것으로 가입 전에 해당상품의 약관 및 상품설명서를 자세히 읽어보시기 바랍니다.
    <ul class="list">
      <li>보험료는 (주)인에이블다온소프트에서 부담합니다.</li>
      <li>보험계약자가 기존에 체결했던 보험계약을 해지하고 다른 보험계약을 체결하면 보험인수가 거절되거나 보험료 인상 및 보장 내용이 변경될 수 있습니다.</li>
      <li>청약 시에는 보험계약의 주요사항을 반드시 확인하시기 바랍니다.(상품명, 계약자, 피보험자, 가입금액, 보험기간, 보험료, 보험료 납입기간, 보험금 지급제한 조건 등)</li>
      <li>보험계약이 중도에 해지될 경우 지급되는 해지환급금은 위험보험료, 계약체결비용 및 계약관리비용 등을 차감하여 계산되기 때문에 이미 납입한 보험료보다 적거나 없을 수 있습니다.</li>
      <li>청약일로부터 15일 이내에 청약을 철회할 수 있으며 청약 시에 약관 청약서부본 미전달, 약관 주요내용 미설명, 자필서명을 하지 않은 경우에는 청약일로부터 3개월 이내에 계약을 취소 할 수 있습니다.</li>
	  <li>교통재해라 함은 다음에 정하는 사고를 말합니
			<ul><li>운행중의 교통기관의 충돌, 접촉, 화재, 폭발, 도주 등으로 인하여 그 운행중의 교통기관에 탑승하고 있지 않은 피보험자가 입은 재해</li>
			<li>운행중인 교통기관에 탑승하고 있는 동안 또는 승객으로서 개찰구를 갖는 교통기관의 승강장 구내에 있는 동안 피보험자가 입은 재해</li>
			<li>도로 통행중 건조물, 공작물 등의 도괴 또는 건조물,공작물 등으로부터의 낙하물로 인하여 피보험자가 입은 재해 (“가” 또는 “나”에 해당하는 사고일지라도 공장, 토목작업장, 채석장, 탄광 또는 광산의 구내에서 사용되는 교통기관에 직무상 관계하는 피보험자의 그 교통기관으로 인한 직무상의 사고는 제외)</li>
			</ul></li>
	  <li>교통기관이라 함은 사람이나 물건을 운반하기 위한 것으로 다음에 정한 것을 말합니다.
	      <ul><li>기차, 전동차, 기동차, 모노레일, 케이블카, 엘리베이터 및 에스컬레이터 등</li>
		  <li>승용차, 버스, 화물자동차, 오토바이, 스쿠타, 자전거, 화차, 경운기 및 우마차 등</li>
		  <li>항공기, 선박(요트, 모터보트, 보트 포함) 등(교통기관과 유사한 기관으로 인한 재해일지라도 도로상에서 사람 또는 물건의 운반에 사용되고 있는 동안이나 도로상을 주행 중에 발생한 사고는 교통재해 포함)</li>
		  </ul>
	  
	  </li>
	  <li>도로라 함은 일반의 교통에 사용할 목적으로 공중에게 개방되어 있는 모든 도로(자동차 전용도로 및 통로)로서 터널, 교량, 도선시설 등 도로와 일체가 되어 그 효용을 보완하는 시설 또는 공작물을 포함합니다.  </li>
	  <li class="danger">고의적 사고 및 2년 이내 자살은 보장되지 않습니피보험자의 건강상태, 직업 등 청약서에서 질문한 사항에 대하여 사실대로 알려야 합니그렇지 않은 경우 회사는 보험계약자 또는 피보험자의 의사와 관계없이 계약을 해지하여 해지 환급금을 지급하거나 보장을 제한할 수 있습니다.</li>  
    </ul>

</div>
</li>
<li><span>예금자 보호 안내</span>
<div class="paragraph">
      이 보험계약은 예금자보호법에 따라 예금보험공사가 보호하되, 보호 한도는 본 보험회사에 있는 귀하의 모든 예금보호 대상 금융상품의 해약환급금(또는 만기시 보험금이나 사고보험금)에 기타 지급금을 합하여 1인당 "최고 5천만원"이며, 5천만원을 초과하는 나머지 금액은 보호하지 않습니다. 또한 보험계약자 및 보험료 납부자가 법인이면 보호되지 않습니다.
</div>
</li>

</ul>
[생명보험협회 심의필 제2018-457호(2018.1.30]
</div>



</body>
</html>